
/* Panel 1976-2018 */



/* 1976-1993 */

proc datasets nolist kill; quit; run;

libname Panel "...\Data\DADS_Panel tous salaris-EDP_2018";
DATA panel_ts_edp_76_93 (keep = age an annai comr comt depnai domempl depr dept filtre netnet nninouv regr regt sb sect sir nic4 sn sx dip_tot dip_tot_anc poids);
set Panel.paneledp2018_19761993;

run;
libname Panel clear;

proc export data=work.panel_ts_edp_76_93 
	outfile = "...\Replication_package_QE\Data\Sources\panel_ts_edp_76_93"
	DBMS = STATA replace;
run;


/* 1994-2001 */

proc datasets nolist kill; quit; run;

libname Panel "...\Data\DADS_Panel tous salaris-EDP_2018";
DATA panel_ts_edp_94_01 (keep =  age an annai comr comt depnai domempl depr dept filtre netnet nninouv regr regt sb sect sir nic4 sn sx dip_tot dip_tot_anc poids);
set Panel.paneledp2018_19942001;

run;
libname Panel clear;

proc export data=work.panel_ts_edp_94_01 
	outfile = "...\Replication_package_QE\Data\Sources\panel_ts_edp_94_01"
	DBMS = STATA replace;
run;


/* 2002-2007 */

proc datasets nolist kill; quit; run;

libname Panel "...\Data\DADS_Panel tous salaris-EDP_2018";
DATA panel_ts_edp_02_07 (keep = age an annai comr comt depnai domempl depr dept filtre netnet nninouv regr regt sb sect sir nic4 sn sx dip_tot dip_tot_anc poids);
set Panel.paneledp2018_20022007;

run;
libname Panel clear;

proc export data=work.panel_ts_edp_02_07 
	outfile = "...\Replication_package_QE\Data\Sources\panel_ts_edp_02_07"
	DBMS = STATA replace;
run;


/* 2008-2012 */

proc datasets nolist kill; quit; run;

libname Panel "...\Data\DADS_Panel tous salaris-EDP_2018";
DATA panel_ts_edp_08_12 (keep = age an annai comr comt depnai domempl depr dept filtre netnet nninouv regr regt sb sect sir nic4 sn sx dip_tot dip_tot_anc poids);
set Panel.paneledp2018_20082012;

run;
libname Panel clear;

proc export data=work.panel_ts_edp_08_12 
	outfile = "...\Replication_package_QE\Data\Sources\panel_ts_edp_08_12"
	DBMS = STATA replace;
run;


/* 2013-2017 */

proc datasets nolist kill; quit; run;

libname Panel "...\Data\DADS_Panel tous salaris-EDP_2018";
DATA panel_ts_edp_13_18 (keep = age an annai comr comt depnai domempl depr dept filtre netnet nninouv regr regt sb sect sir nic4 sn sx dip_tot dip_tot_anc poids);
set Panel.paneledp2018_20132018;

run;
libname Panel clear;

proc export data=work.panel_ts_edp_13_18 
	outfile = "...\Replication_package_QE\Data\Sources\panel_ts_edp_13_18"
	DBMS = STATA replace;
run;
