
/* Panel 1976-2018 */


proc datasets nolist kill; quit; run;

libname DADS "...\Data\DADS_Panel tous salaris_2018";

DATA panel18_76_93 (keep = age an ancsir annai apen apet apen2 apet2 catjur depnai ce comr comt contrat_travail cs1 cs2 pcs4 pcs_v2 debremu dp finremu domempl depr dept depnai entpan filtre nbsa_et nbsa_ent nbheur nes5 netnet nninouv pan25 pannouv regr regt sb sect sir nic4 sn sx xp);
set DADS.pan18_19761993;
run;

DATA panel18_94_01 (keep = age an ancsir annai apen apet apen2 apet2 catjur depnai ce comr comt contrat_travail cs1 cs2 pcs4 pcs_v2 debremu dp finremu domempl depr dept depnai entpan filtre nbsa_et nbsa_ent nbheur nes5 netnet nninouv pan25 pannouv regr regt sb sect sir nic4 sn sx xp);
set DADS.pan18_19942001;
run;

DATA panel18_02_07 (keep = age an ancsir annai apen apet apen2 apet2 catjur depnai ce comr comt contrat_travail cs1 cs2 pcs4 pcs_v2 debremu dp finremu domempl depr dept depnai entpan filtre nbsa_et nbsa_ent nbheur nes5 netnet nninouv pan25 pannouv regr regt sb sect sir nic4 sn sx xp); 
set DADS.pan18_20022007;
run;

DATA panel18_08_12 (keep = age an ancsir annai apen apet apen2 apet2 catjur depnai ce comr comt contrat_travail cs1 cs2 pcs4 pcs_v2 debremu dp finremu domempl depr dept depnai entpan filtre nbsa_et nbsa_ent nbheur nes5 netnet nninouv pan25 pannouv regr regt sb sect sir nic4 sn sx xp);
set DADS.pan18_20082012;
run;

DATA panel18_13_18 (keep = age an ancsir annai apen apet apen2 apet2 catjur depnai ce comr comt contrat_travail cs1 cs2 pcs4 pcs_v2 debremu dp finremu domempl depr dept depnai entpan filtre nbsa_et nbsa_ent nbheur nes5 netnet nninouv pan25 pannouv regr regt sb s_brut sect sir sirfict nic4 sn sx xp);
set DADS.pan18_20132018;
run;

libname DADS clear;

*;

proc export data=work.panel18_76_93 
	outfile = "...\Replication_package_QE\Data\Sources\panel18_76_93"
	DBMS = STATA replace;
run;

proc export data=work.panel18_94_01 
	outfile = "...\Replication_package_QE\Data\Sources\panel18_94_01"
	DBMS = STATA replace;
run;

proc export data=work.panel18_02_07 
	outfile = "...\Replication_package_QE\Data\Sources\panel18_02_07"
	DBMS = STATA replace;
run;

proc export data=work.panel18_08_12 
	outfile = "...\Replication_package_QE\Data\Sources\panel18_08_12"
	DBMS = STATA replace;
run;

proc export data=work.panel18_13_18 
	outfile = "...\Replication_package_QE\Data\Sources\panel18_13_18"
	DBMS = STATA replace;
run;


